form {
	width: 450px;
	margin: auto;
	background: rgba(0,0,0,0.4);
	padding: 10px 30px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 5px;
}

h2 {
	color: #fff;
	text-align: center;
	margin: 0;
	font-size: 30px;
	margin-bottom: 20px;
}

h1 {
	color: #fff;
	text-align: center;
	font-size: 18px;
}

input, textarea {
	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 14px;
	border: none;

}

textarea {
	min-height: 100px;
	max-height: 200px;
	max-width: 100%;
}

#boton {
	background: #00528A;
	color: #fff;
	padding: 20px;
}

#boton:hover {
	cursor: pointer;
	background: #5888c0;
}

@media (max-width: 480px) {
	form {
		width: 100%;
	}
}

